很討厭的網站建設,尤其是論壇

by imlong5, Sunday, January 28, 2024, 01:56 (139 天前)

動網的最新版(其實不新了),在阿里雲上安裝,卻發現php不是7.0以上。在阿里雲上的服務器想升級成7.0,卻發現我買的很小服務,根本不能升級。結果只好用回最初的版本。
這個版本後期服務都沒有了,所以我不能用更多模板,乃至想和手機通用都不行。

這些天接了一個單,是幫一位佛毉做宣傳,把他文字發到博客和公衆號。結果公衆號擔心被封殺,只好先自己安裝一個博客,本來想著利用動網安裝,現在發現只能另外走其他路綫了。

标签:
網站建設,論壇,建站,網絡


完整帖子:

 此主题 RSS Feed